# Uses of Class
org.eclipse.birt.report.model.api.validators.DataSetResultSetValidator

Packages that use DataSetResultSetValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of DataSetResultSetValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return DataSetResultSetValidator
Modifier and Type
Method
Description
`static DataSetResultSetValidator`
DataSetResultSetValidator.`getInstance()`
Deprecated.
Returns the singleton validator instance.